package com.neusoft.smart.pos.dto.inventory.response;

import io.swagger.annotations.ApiModel;
import io.swagger.annotations.ApiModelProperty;
import lombok.Data;

import java.util.List;

@ApiModel
@Data
public class SimpleMenuResponse extends BaseMenuResponse {
    
    @ApiModelProperty(value = "菜品标签 ids")
    private List<Integer> tags;
    
    public SimpleMenuResponse(InventoryGoodsResponse goodsMenu, List<Integer> tags) {
        super(goodsMenu);
        this.tags = tags;
    }
    
    public SimpleMenuResponse() {
    }
}
